QGIS Application - Bug report #14198
French projections
2016-01-30 03:26 AM - Zoran Cugkovi¢

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.12.2 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 22200
Description

Hello,

| have what seems to be the old problem with French projections on 2.12.3 version for 64 bit Windows. See #7941 (Strangely, everything
was fine on 2.8 version for me!).

Older French maps in .png format and in Lambert |l system (IGNF : LAMBE or LAMB2C) do not reproject 'on the fly' : | get a white
screen. When | try to zoom 1:1 it throws an exception :

forward transform of

(0.124645, 0.366976)
PROJ.4:...]

Error: failed to load datum shift file

A sample raster is in the attachment.

Related issues:
Duplicates QGIS Application - Bug report # 14101: French reprojection use ntf... Closed 2016-01-14

History

#1 - 2016-01-30 06:38 AM - Jiirgen Fischer
- Status changed from Open to Feedback

Which shift file? Should be in "[...]"

#2 - 2016-01-30 06:44 AM - Yves ryra6453

Hello
bug repport #14101

in french forum : http://georezo.net/forum/viewtopic.php?pid=277328#p277328

#3 - 2016-01-30 07:02 AM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Feedback to Closed
http://georezo.net/forum/viewtopic.php?pid=277328#p277328

#4 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown
